Shipper Pro: AWS Error but nothing AWS-related on my site

mysite-com/wp-admin/network/admin.php?page=shipper shows this error:

Requirements failed

clifford, we’ve uncovered a few potential issues that may cause the migration to fail. Please fix the following errors to continue using the plugin.

AWS Support

Shipper has detected a problem with AWS PHP SDK. If you have any other plugin installed which uses AWS PHP SDK, you can try to disable that plugin and rerun the pre-flight check.

However, I have no AWS-related plugins.

Is this a known issue?